#u2497
{
	background: -webkit-gradient(linear, left center, right center, from(#4D72C2),color-stop(90%, #FFFFFF));
	background: -webkit-linear-gradient(left,#4D72C2 ,#FFFFFF 90%);
	background: linear-gradient(to right,#4D72C2 ,#FFFFFF 90%);
	-pie-background: linear-gradient(left,#4D72C2 ,#FFFFFF 90%);
	background-size: 100% auto;
}

#u2449-6
{
	background-color: transparent;
	color: #000000;
	font-size: 48px;
	font-weight: bold;
	font-style: italic;
}

#u2449
{
	color: #8B0100;
}

#u2449-3
{
	color: #0271A3;
}

#u1273
{
	-pie-box-shadow: 1px 1px 3px #7F7F7F;
	box-shadow: 1px 1px 3px rgba(0,0,0,0.5);
	border-width: 0px;
	border-color: transparent;
	background-color: #212121;
}

#menuu1276
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u1294
{
	background-color: #212121;
}

#u1297-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 14px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
}

#u1294:hover #u1297-4 p
{
	color: #19D4DB;
	visibility: inherit;
}

#u1301
{
	background-color: #212121;
}

#u1303-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: montserrat, sans-serif;
	font-weight: 400;
}

#u1294.MuseMenuActive #u1297-4,#u1301.MuseMenuActive #u1303-4
{
	border-width: 0px;
	border-color: transparent;
}

#u1301:hover #u1303-4 p
{
	color: #19D4DB;
	visibility: inherit;
}

#u1294.MuseMenuActive #u1297-4 p,#u1301.MuseMenuActive #u1303-4 p
{
	color: #19D4DB;
	visibility: inherit;
	text-decoration: underline;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u1270
{
	border-color: #000000;
	background-color: #212121;
}

#u2905,#u1291,#u1298,#u1328,#u1330,#u1332,#u1334,#u1336,#u1338
{
	background-color: transparent;
}

#u1340-4
{
	background-color: transparent;
	font-size: 9px;
}


